[settings]
caption=DEX Tools
fontcolor=&HC0C0C0
boldcolor=&H0
top=2055
left=2805
width=10440
Height=8820
exitmode=1
[button]
icon=(none)
label=DEX Game Mounter GUI
cmd=.\tools\DEX_Game_Mounter_GUI.exe
path=tools\
[button]
icon=(none)
label=BdEmuPartitionTool
cmd=.\tools\BdEmuPartitionTool.exe
path=tools\
[button]
label=Back to menu
cmd=menu.ini
path=.
